Subject: [PATCH] ARM: dt: tegra: add Whistler device tree file

From: [email-masked] (Mark Brown)
Date: Sat, 19 May 2012 19:40:11 +0100

On Thu, May 17, 2012 at 04:53:53PM -0600, Stephen Warren wrote:
> From: Stephen Warren <[email-masked]>
> 
> Whistler is a highly configurable Tegra evaluation and development board.
> This change adds support for the following specific configuration:

Thanks!  I'm not able to test this as I'm out of the office at present
but I'll be back soon.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20120519/7bf74ee0/attachment.sig>